1

[ubuntu] Thunderbird Update Problem 'Requires installation of untrusted packages'

view story
linux-howto

http://ubuntuforums.org – Hello Friends, I just connected my e-mail with Thunderbird and started using it. After setting the mail, I ran update manage and found that there are number of updates for Thunderbird. But, when I click on them, following error is shown by update manager. --- Requires installation of untrusted packages The action would require the installation of packages from not authenticated sources. --- How to install those updates? Thanks. (Hardware)